body {
    padding: 0;
    margin: 0;
    background-color: #1349A1;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.top {
    width: 100%;
    position: absolute;
    height: 100px;
    background-color: #fff;
    z-index: 1;
}

header {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    padding: 10px 10%;
    align-items:center;
}
.header .logo img{width:100px;}
.logo {
    display: flex;
    color: #1349A1;
    font-weight: bold;
    align-items: center;
}

    .logo svg {
        width: 30px;
        height: 30px;
        margin-right: 5px;
    }

.menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    gap: 50px;
}

    .menu ul li a {
        font-weight: 500;
        color: #000;
        text-decoration: none;
        font-size: 14px;
    }

        .menu ul li a:hover {
            color: #1349A1;
        }

.desktop-menu {
    display: block;
}

.burger,
.mobile-menu, #menu-toggle {
    display: none;
}

.contenitor {
    width: 86%;
    padding: 2% 3%;
    margin: 50px auto 0;
    
    z-index: 9;
    position: relative;
    border-radius: 50px;
}

.contenitor-new{border-radius:0; width:100%; padding:0; margin:0;}
.login-block {
    width: 40%;
    margin: 0 auto;
}

h1 {
    font-size: 52px;
    color: #1349A1;
    margin: 0 0 17px;
    font-weight: bold;
    line-height: 52px;
    z-index: 9;
    position: relative;
}

.form-tispedisco {
    width: 100%;
}

    .form-tispedisco input {
        width: 96%;
        height: 50px;
        border-radius: 12px;
        border: 1px solid #000;
        padding: 0px 2%;
        margin-bottom: 20px;
    }

.forgot-password {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.submit-go {
    background-color: #1349A1;
    border: 0;
    color: #fff;
    width: 50%;
    height: 50px;
    border-radius: 30px;
    text-align: left;
    padding: 0 20px;
    margin: 20px 0 0px auto;
    display: block;
    cursor: pointer;
    background-image: url(../img/go.svg);
    background-repeat: no-repeat;
    background-position: 92% 50%;
    font-size: 14px;
    font-weight: 500;
    background-size: 25px;
}

    .submit-go:hover {
        background-color: #FFD817;
        color: #000;
        background-image: url(../img/go-black.svg)
    }

.heading-site {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    margin-top: 140px;
    align-items: center;
    width:80%; 
    margin-left:auto; 
    margin-right:auto;
}
.rz-tabview-panel{padding-left:0; padding-right:0;}
.rz-tabview.rz-tabview-top {
    width: 80%;
    margin: 0 auto;
}
.heading-page h2 {
    font-size: 14px;
}

.description-page p {
    font-size: 16px;
}

.rz-tabview-nav li a {
    letter-spacing: 0 !important;
}

.rz-tabview-nav li {
    margin-right: 10px;
    background-repeat: no-repeat !important;
    background-position: 15px center !important;
    padding: 0px 10px 0px 30px !important;
    border: 1px solid #fff !important;
    border-radius: 30px !important;
}
    .rz-tabview-nav li a{color:#fff !important;}
    .rz-tabview-nav li:nth-child(1) {
        background-image: url(../img/pacchi.png);
        background-size: 16%;
    }

    .rz-tabview-nav li:nth-child(2) {
        background-image: url(../img/buste.png);
        background-size: 20%;
    }

    .rz-tabview-nav li:nth-child(3) {
        background-image: url(../img/pallet.png);
        background-size: 14%;
    }

.rz-tabview-nav .rz-tabview-selected a {
    opacity: 1;
    color: #000 !important;
}

.rz-tabview-nav .rz-tabview-selected, .rz-tabview-nav li:hover {
    background-color: #FFD817 !important;
}

.rz-tabview-panels {
    border: 0 !important;
    margin-top: 20px;
}

.rz-steps .rz-state-highlight .rz-steps-number, .rz-steps .rz-steps-number {
    background-color: #1349A1 !important;
    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    border:1px solid #fff;
}

.rz-steps .rz-state-highlight .rz-steps-title, .rz-steps .rz-steps-title {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 12px;
}
.rz-steps .rz-widget-content {
    border-radius: 20px;
    background-color: #fff;
    padding: 10px 20px 20px
}
.rz-steps-item {
    opacity: 0.5;
}
.new-bg-preventivi{background-color:#fff; border-radius:20px; padding: 10px 20px 20px;}
.rz-steps-next.extend-width {
    width: 20%;
}
.rz-dropdown{border:1px solid #000;}
.rz-steps .rz-state-highlight {
    opacity: 1;
}

.rz-widget-content .h3.rz-text-h5, .rz-text-h5, h3 {
    font-size: 12px !important;
}

.rz-widget-content .rz-p-sm-12 {
    padding: 0 !important;
}

.rz-form-field-content {
    border: 0;
    box-shadow: none;
    margin-bottom:30px;
}
   

.rz-form-field:hover .rz-form-field-content {
    border: 0;
    box-shadow: none;
    border-block-end: 0;
}

.rz-state-focused {
    border: 0px;
}

    .rz-state-focused:hover input {
        border: 0;
    }

.rz-form-field-content input {
    height: 50px;
    border-radius: 12px !important;
    border: 1px solid #000 !important;
    padding: 0px 2% !important;
}

.rz-form-field-content textarea {
    height: 100px;
    border:1px solid #000 !important;
}
    .rz-form-field-content textarea:hover {
        border: 1px solid #000 !important;
    }

    .rz-grid-table thead th {
        border: 0 !important;
    }

    .rz-grid-table thead th div {
        margin: 0 !important;
        padding: 0 !important;
    }

.rz-grid-table tr td {
    margin: 0 !important;
    padding: 0;
}

.add-element-ti-spedisco, .delete-button-tispedisco {
    background-color: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    letter-spacing: 0 !important;
    font-size: 12px !important;
    background-image: url(../img/more.png) !important;
    padding: 6px 10px 6px 30px !important;
    background-size: 16% !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    border: 0;
    text-transform: uppercase;
}

.delete-button-tispedisco {
    background-image: url(../img/delete.svg) !important;
    background-size: 10% !important;
}

.rz-steps-buttons .rz-steps-prev, .rz-steps-buttons .rz-steps-next {
    background-color: #1349A1;
    border: 1px solid #707070;
    color: #fff !important;
    width: 20%;
    height: 50px;
    border-radius: 30px;
    text-align: left;
    padding: 4px 20px;
    margin: 30px 0 0;
    display: block;
    cursor: pointer;
    background-image: url(../img/go.svg);
    background-repeat: no-repeat;
    background-position: 92% 50%;
    font-size: 12px;
    font-weight: 500;
    background-size: 25px;
    text-transform: uppercase;
    text-align: left;
}

    .rz-steps-buttons .rz-steps-next:hover {
        color: #fff !important;
    }

    .rz-steps-buttons .rz-steps-prev:hover {
        color: #000 !important;
    }

.rz-steps-buttons .rz-steps-prev {
    background-color: #FFD817;
    background-image: url(../img/back.svg);
    color: #000 !important;
    background-position: 7% 50%;
    text-align: right;
}

.dati-e-tariffe {
    display: flex;
    margin-top: 15px;
    justify-content: space-between;
}
.rz-radio-button-list{margin: 10px 0; font-size:14px;}
.dati-utenti-dati-dimensioni {
    width: 72%;
}

.dati {
    border-radius: 20px;
    border: 1px solid #000;
    margin-bottom: 20px;
    padding: 20px 20px 20px 70px;
    min-height: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(../img/spedizione.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 20px center;
}

.dimensioni-dati {
    background-image: url(../img/pacchi.png);
    background-size: 25px;
}

.dati p {
    margin: 0;
}

.tariffe {
    width: 25%;
}

.dati-tariffe {
    background-color: #FFD817;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 20px;
    min-height: 110px;
    border: 1px solid #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.first-column {
    font-weight: 400;
}

.second-column {
    display: flex;
    flex-direction: column;
    text-align: right;
    justify-content: space-between;
}

.first-row {
    font-size: 46px;
    font-weight: 700;
    line-height: 43px;
}

.second-row {
    font-size: 10px;
    text-transform: uppercase; /*! margin-top: -13px; */
}

.checkout-tispedisco {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    gap: 2rem;
}

.row-50 {
    width: 50%;
}

.log-in {
    font-size: 14px;
    color: #000;
    margin-bottom: 60px;
    display: block;
    margin-top: 30px;
}

.checkout-page.dati-e-tariffe {
    flex-direction: column;
}

    .checkout-page.dati-e-tariffe .dati-utenti-dati-dimensioni {
        width: 100%;
    }

    .checkout-page.dati-e-tariffe .tariffe {
        width: 100%;
    }

.checkout-page .dati {
    background-position: 20px 20px
}

.title {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

.divisore {
    height: 30px;
}

.row-100 {
    width: 100%;
}

/* trest stripe*/
.stripe-card-container {
    margin-top: 20px;
}

.stripe-card-element {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: 15px;
}

.invalidField input {
    border: 1px solid red !important;
}

/*
.rz-data-grid-data thead {
    display: none !important;
}
.rz-data-grid-data {
    border-top: none !important;
}
*/

.h2-title {
    text-align: center;
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 30px;
    font-size: 44px;
    z-index: 9;
    position: relative;
}

.p-tispe {
    text-align: center;
}

.icon-tispedisco {
    display: flex;
    list-style-type: none;
    margin: 60px 0 60px 0;
    padding: 0;
    justify-content: center;
    gap: 30px;
}

    .icon-tispedisco li {
        width: 30%;
        max-width: 30%;
        border-radius: 30px;
        padding: 40px 20px;
        border: 1px solid #000;
        text-align: center;
    }

    .icon-tispedisco h3 {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 15px !important;
        margin: 20px 0 10px;
    }

    .icon-tispedisco p {
        font-size: 14px;
    }

    .icon-tispedisco img {
        width: 50px;
    }

.contenitor.section-two {
    width: 100%;
    border-radius: 0;
    margin-top: 120px;
    padding: 8% 0%;
    background: #FFD817;
    overflow: hidden;
}

    .contenitor.section-two.bg-transparent {
        margin-top: 0;
        background-image: url(../img/bg-for-section.png);
        background-size: cover;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: center;
        display: flex;
        justify-content: space-between;
        padding: 8% 3%;
    }

.int-section {
    width: 46%;
}

    .int-section h2 {
        font-size: 36px;
    }

.assistenza {
    background: #f9f9f9;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

    .assistenza h2 {
        margin-top: 0;
        color: #1349A1;
    }

.icon-tispedisco.flex-inverted {
    flex-direction: column;
}

    .icon-tispedisco.flex-inverted img {
        width: 40px;
    }

    .icon-tispedisco.flex-inverted li {
        display: flex;
        width: 100%;
        max-width: 100%;
        align-items: center;
        gap: 15px;
        border-radius: 15px;
        border: 1px solid #fff;
        flex-direction:column;
    }

        .icon-tispedisco.flex-inverted li h3 {
            font-size: 14px !important;
            margin: 0;
        }

        .icon-tispedisco.flex-inverted li p {
            margin: 0;
        }

.info-contact {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 50px 0 0 0;
    padding: 0;
    gap: 20px;
    z-index: 9;
    position: relative;
    width:100%;
}
.info-contact.homepage{flex-wrap:wrap;}
    .info-contact.homepage li{width:40%;}

    .info-contact li {
        border: 1px solid #1349A1;
        border-radius: 20px;
        padding: 30px;
        width: 25%;
    }

    .info-contact img {
        width: 38px;
        display: block;
        margin: 0 auto 15px;
    }

    .info-contact a {
        text-align: center;
        color: #1349A1;
        text-decoration: none;
        font-size: 14px;
    }

.contenitor.aziende-block {
    width: 100%;
    border-radius: 0;
    margin: 0;
    background: #f9f9f9;
    padding: 3% 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

    .contenitor.aziende-block h2 {
        margin: 0;
        font-size: 44px;
        font-weight: bold;
        color: #1349A1;
    }

    .contenitor.aziende-block a {
        background: #FFD817;
        padding: 20px 50px;
        border-radius: 30px;
        color: #000;
        text-decoration: none;
        border: 1px solid #000;
    }

    .contenitor.aziende-block p {
        margin: 0;
    }

footer {
    background-color: #ffffff;
    padding: 3% 6% 2%;
}
footer .up-footer .logo img{width:100px;}
.up-footer {
    display: flex;
    justify-content: space-between;
    align-items:center;
}

.bottom-footer {
    padding: 0% 6% 1%;
    display: flex;
    justify-content: space-between;
    background: #fff;
    font-size: 14px;
}

    .bottom-footer a {
        color: #000;
        text-decoration: none;
    }

.first-slide {
    background-color: #1349A1;
    height: 60vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0 5%;
}

.contenitor-svg {
    position: absolute;
    height: 100vh;
    width: 100%;
    opacity: 0.1;
    top: 0;
    bottom: 0;
}

.first-slide p {
    font-size: 20px;
    margin: 0;
}

.page-come.section-two {
    background: #fff;
    margin-top: 0;
    padding: 8% 3%;
}

    .page-come.section-two h2 {
        color: #1349A1;
    }

.icon-number {
    background-color: #FFD817;
    width: 70px;
    display: block;
    height: 70px;
    margin: 0 auto;
    line-height: 70px;
    border-radius: 50%;
    border: 1px solid #1349A1;
    position: absolute;
    top: -40px;
}

.page-come .icon-tispedisco h3 {
    color: #1349A1;
}

.page-come .icon-tispedisco li {
    border: 1px solid #1349A1;
    position: relative;
}

.imballaggio li {
    border-color: #fff;
}


.contatti-spe {
    background: #FFD817;
    overflow: hidden;
    height: 80vh;
}

.contatti-spe .contenitor-svg {
    opacity: 0.5;
}
/* Disabilita il click sugli step */
.disable-step-click .rz-steps-item {
    pointer-events: none;
    cursor: default !important;
    /*opacity: 0.6;*/ /* opzionale, per far capire che non è cliccabile */
}



@media (max-width: 1024px) {
    .top {
        display: none;
    }

    header {
        border-radius: 0 0 20px 20px;
        z-index: 999;
        padding: 4% 4% 4%;
        width: 92%;
    }

    .contenitor {
        width: 92%;
    }

    .desktop-menu, .login-register {
        display: none;
    }

    .burger {
        display: flex;
    }

    .mobile-menu, .login-register.for-mobile {
        display: block;
    }

    .burger {
        width: 60px;
        height: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        z-index: 1001;
    }

        .burger span {
            height: 3px;
            background: #1349A1;
            border-radius: 3px;
            transition: all 0.4s cubic-bezier(.68,-0.55,.27,1.55);
        }

    /* animazione in X */
    #menu-toggle:checked + .burger span:nth-child(1) {
        transform: rotate(45deg) translate(6px, 6px);
    }

    #menu-toggle:checked + .burger span:nth-child(2) {
        opacity: 0;
        transform: scale(0);
    }

    #menu-toggle:checked + .burger span:nth-child(3) {
        transform: rotate(-45deg) translate(6px, -6px);
    }

    .mobile-menu {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        max-width: 100%;
        height: 100vh;
        background: #FFD817;
        transform: translateX(100%);
        transition: transform 0.5s ease;
        padding: 100px 30px;
        box-shadow: -10px 0 30px rgba(0,0,0,0.1);
        z-index: 1000;
    }

        .mobile-menu ul {
            list-style: none;
            display: flex;
            flex-direction: column;
            gap: 24px;
            padding: 0;
        }

        .mobile-menu a {
            font-size: 1.2rem;
            text-decoration: none;
            color: #000;
        }

    /* apertura menu */
    #menu-toggle:checked ~ .mobile-menu {
        transform: translateX(0);
    }

    .contenitor.section-two.bg-transparent {
        flex-direction: column;
    }

    .int-section {
        width: 100%;
    }

    .assistenza {
        padding: 50px 0;
    }

    .heading-site {
        flex-direction: column;
        align-items: flex-start;
        width:90%;
        margin-top:80px;
    }
    .rz-tabview.rz-tabview-top{width:98%;}
    .heading-page {
        margin-bottom: 20px;
    }
    .rz-form-field-content{margin-bottom:10px;}
    .dati-e-tariffe, .checkout-tispedisco {
        flex-direction: column;
    }
    .dati-utenti-dati-dimensioni, .tariffe, .row-50 {
        width:100%;
    }
    .contenitor-new{margin:0 auto;}

}

@media (max-width: 800px) {
    header {
        padding: 4% 4% 4%;
        width: 92%;
    }
}

@media (max-width: 768px) {
    .h2-title, .int-section h2 {
        font-size: 30px;
    }

    .p-tispe {
        max-width: 80%;
        margin: 0 auto;
    }

    .contenitor.aziende-block h2 {
        font-size: 30px;
    }

    .icon-tispedisco {
        flex-direction: column;
        align-items: center;
    }

        .icon-tispedisco li {
            width: 80%;
            max-width: 80%;
        }

    .contenitor.aziende-block a {
        padding: 10px 30px;
    }
}

@media (max-width: 600px) {
    .contenitor {
        width: 100%;
        padding: 2% 6%;
        border-radius: 0;
        margin: 1px 0 0;
    }
    .contenitor-new{padding:0;}

    header {
        width: 100%;
        border-radius: 0;
    }

    .contenitor.section-two {
        margin-top: 0;
    }

    .rz-steps .rz-menuitem-link {
        flex-direction: column;
        display: flex;
        text-align: center;
    }

    .rz-steps-buttons .rz-steps-prev, .rz-steps-buttons .rz-steps-next {
        width: 46%;
        font-size:11px;
        padding:4px 13px;
        height:40px;
        background-size:18px;
    }

    .contenitor.aziende-block {
        flex-direction: column;
        text-align: center;
        padding: 7% 0%;
    }

        .contenitor.aziende-block a {
            margin-top: 20px;
        }

    .info-contact {
        flex-direction: column;
    }

        .info-contact li, .info-contact.homepage li {
            width: 80%;
            padding: 20px;
        }

        .info-contact a {
            display: flex;
            align-items: center;
        }

        .info-contact img {
            margin: 0 10px 0 0;
        }

    .up-footer {
        flex-direction: column;
        gap: 18px;
        margin-top: 20px;
        margin-bottom: 20px;
        align-items: center;
    }

    .bottom-footer {
        font-size: 12px;
        flex-direction: column;
        align-items: center;
        text-align:center;
    }

    .rz-tabview-top > .rz-tabview-nav li {
        display: flex;
    }

        .rz-tabview-top > .rz-tabview-nav li a {
            padding: 8px 10px !important;
            font-size: 12px !important;
        }

    .rz-tabview-top > .rz-tabview-nav {
        justify-content: space-between;
    }

    h1 {
        font-size: 42px;
        line-height: 48px;
    }

    .int-section h2, .h2-title {
        font-size: 25px;
    }

    .first-slide {
        text-align: center;
    }

    .icon-number {
        position: static;
    }

    .contenitor.section-two.bg-transparent {
        background-attachment: scroll;
    }

    .contatti-spe .info-contact {
        width: 100%;
    }

    .contatti-spe {
        height: 90vh;
    }

    .burger {
        margin-top: 2px;
    }

    .rz-steps .rz-state-highlight .rz-steps-title, .rz-steps .rz-steps-title {
        font-size: 10px;
        line-height: 20px;
    }

    .rz-steps .rz-state-highlight .rz-steps-number, .rz-steps .rz-steps-number {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }
}
.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.spinner {
    width: 60px;
    height: 60px;
    border: 6px solid #ddd;
    border-top-color: #FFD817;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
